<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE beans SYSTEM "http://www.springframework.org/dtd/spring-beans.dtd">
<beans>
	<bean id="terminal-configuration"
		class="eu.systemsengineer.fjcapeletto.model.config.TerminalConfiguration">
		<property name="terminalHorizontalSize" value="1200" />
		<property name="terminalVerticalSize" value="600" />
		<property name="terminalStartPosition" value="250" /> <!-- The area before this value is reserved for the left menu -->
		<property name="terminalBorder" value="15" /> <!-- Distance taken into consideration before change the course -->
		<property name="carMargin" value="15" /><!-- Important to the 
			label of the cars keep visible under car Icon -->
	</bean>
</beans>









